import javax.swing.*;

public class H5_Oefening2
{
	public static void main (String[] args)
	{
		int intpostcode;
		String strpostcode;
		
		strpostcode = JOptionPane.showInputDialog("Geef een postcode in: ");
		intpostcode = Integer.parseInt(strpostcode);
		
		switch (intpostcode)
		{
		case 9300:
			JOptionPane.showMessageDialog(null,"9300 Aalst");
			break;
		case 2000:
			JOptionPane.showMessageDialog(null,"2000 Antwerpen");
			break;
		case 1000:
			JOptionPane.showMessageDialog(null,"1000 Brussel");
			break;
		case 9200:
			JOptionPane.showMessageDialog(null,"9200 Dendermonde");
			break;
		case 9000:
			JOptionPane.showMessageDialog(null,"9000 Gent");
			break;
		case 8500:
			JOptionPane.showMessageDialog(null,"8500 Kortrijk");
			break;
		case 9700:
			JOptionPane.showMessageDialog(null,"9700 Oudenaarde");
			break;
		case 2300:
			JOptionPane.showMessageDialog(null,"2300 Turnhout");
			break;
		default:
			JOptionPane.showMessageDialog(null,"U hebt een ongeldige postcode opgegeven of deze komt niet voor in de tabel");
		}
	}
}